@charset "utf-8";
/* CSS Document */
ul { margin: 0px; padding: 0px; }
ul li { list-style-type: none; }
img { border: 0px; }
body { font-size: 12px; font-family:"宋体", Arial; margin: 0px; padding: 0px; }
a { text-decoration: none; cursor: pointer; color: #000000; font-size: 18px;  color: #004098; line-height: 35px; }
a:hover { color: #04224c; }
.all { width: 100%; height: auto; float: left; margin: 0; padding: 0; }
.main { width: 1000px; height: auto; margin: auto; margin-top: 12px; }
.navigation { width: 1000px; height: 38px; float: left; }
.navigation_box1 { width: 1000px; height: 35px; float: left; background-color: #f0eee0; }
.navigation_box1 ul { width: 1000px; height: 35px; float: left; margin: 0; padding: 0; list-style: none; }
.navigation_box1 ul li { height: 35px; float: left; display: inline; padding: 0px 30px 0px 30px !important; font-size: 18px; font-family:"黑体"; font-weight: bold; color: #4d4398; line-height: 35px; cursor: pointer; }
.navigation_box1 ul li.navigation_style { height: 35px; float: left; color: #FFF; padding: 0px 30px 0px 30px !important; font-size: 18px; font-weight: bold; font-family:"黑体"; line-height: 35px; background: url(nav_bg_2014_6_24.png) no-repeat; background-position: center; cursor: pointer; }
.navigation_box2 { width: 1000px; height: 3px; float: left; background: url(navBottomBg_2014_6_24.png) repeat-x; }
.academicEvaluation_box1 { width: 1000px; height: auto; float: left; margin-top: 13px !important; }
.academicEvaluation_box1_left { width: 750px; height: auto; float: left; }
.academicEvaluation_box1_left_ad { width: 750px; height: 50px; float: left; }
.academicEvaluation_box1_left_content { width: 750px; height: auto; float: left; margin-top: 15px !important; }
.academicEvaluation_box1_left_content_left { width: 260px; height: auto; float: left; }
.academicEvaluation_box1_left_banner { width: 260px; height: 295px; float: left; }
.academicEvaluation_box1_left_newsCenter { width: 258px; height: auto; float: left; margin-top: 15px !important; border: 1px solid #ddddde; }
.academicEvaluation_box1_left_newsCenter_title { width: 236px; height: 35px; float: left; background: url(lineBg1_2014_6_24.png) no-repeat; background-position: bottom; padding: 0px 0px 0px 12px !important; font-size: 18px;font-family:"微软雅黑"; font-weight: bold; color: #004098; line-height: 35px; margin-left: 5px !important; _margin-left: 3px; }
.academicEvaluation_box1_left_newsCenter_list { width: 248px; height: auto; float: left; margin-top: 5px !important; margin-left: 5px !important; }
.academicEvaluation_box1_left_newsCenter_list ul { width: 248px; height: auto; float: left; margin: 0; padding: 0; }
.academicEvaluation_box1_left_newsCenter_list ul li { width: 248px; height: 30px; float: left; overflow: hidden; background: url(listBg_2014_6_24.png) no-repeat; }
.academicEvaluation_box1_left_newsCenter_list ul li a { font-size: 14px; font-weight: lighter; color: #595757; line-height: 30px; margin-left: 12px !important; }
.academicEvaluation_box1_left_newsCenter_list ul li a:hover { text-decoration: underline; color: #4d4398; }
.academicEvaluation_box1_left_content_right { width: 480px; height: auto; float: left; margin-left: 10px !important; }
.academicEvaluation_box1_content_right_news { width: 480px; height: 295px; float: left; }
.academicEvaluation_box1_content_right_newsTitle { width: 460px; height: 44px; float: left; border-bottom: 1px dashed #dcdddd; padding: 0px 10px 0px 10px !important; overflow: hidden; }
.academicEvaluation_box1_content_right_newsTitle a { font-size: 24px; font-family:"微软雅黑", "黑体";  color: #000000; line-height: 44px; }
.academicEvaluation_box1_content_right_newsTitle a:hover { text-decoration: underline; color: #4d4398; }
.academicEvaluation_box1_content_right_newsList { width: 460px; height: 240px; float: left; margin-top: 10px; padding: 0px 10px 0px 10px !important; }
.academicEvaluation_box1_content_right_newsList ul { width: 460px; height: auto; float: left; margin: 0; padding: 0; list-style: none; }
.academicEvaluation_box1_content_right_newsList ul li { width: 460px; height: 30px; float: left; background: url(listBg2_2014_6_24.png) no-repeat; overflow: hidden; }
.academicEvaluation_box1_content_right_newsList ul li a { font-size: 14px; font-weight: lighter; color: #000; line-height: 30px; margin-left: 12px; }
.academicEvaluation_box1_content_right_newsList ul li a:hover { text-decoration: underline; color: #4d4398; }
.academicEvaluation_box1_content_right_comments { width: 480px; height: 222px; float: left; margin-top: 15px !important; }
.academicEvaluation_box1_content_right_comments_line { width: 480px; height: 4px; float: left; background: url(lineBg2_2014_6_24.png) no-repeat; }
.academicEvaluation_box1_content_right_comments_title { width: 460px; height: 30px; float: left; background-color: #f0eee0; padding: 0px 10px 0px 10px; margin-top: 3px; _margin-top: -3px; }
.academicEvaluation_box1_content_right_comments_title a { font-size: 18px; font-family:"微软雅黑"; font-weight:bold; color: #004098; line-height: 30px; }
.academicEvaluation_box1_content_right_comments_title a:hover { color: #04224c; }
.academicEvaluation_box1_content_right_comments_list { width: 460px; height: 185px; float: left; padding: 0px 10px 0px 10px !important; }
.academicEvaluation_box1_content_right_comments_list ul { width: 460px; height: auto; float: left; margin: 0; padding: 0; list-style: none; }
.academicEvaluation_box1_content_right_comments_list ul li { width: 460px; height: 30px; float: left; background: url(listBg2_2014_6_24.png) no-repeat; }
.academicEvaluation_box1_content_right_comments_list ul li a { font-size: 14px; font-weight: lighter; color: #000; line-height: 30px; margin-left: 12px; }
.academicEvaluation_box1_content_right_comments_list ul li a:hover { text-decoration: underline; color: #4d4398; }
.academicEvaluation_box1_right { width: 238px; height: auto; float: left; margin-left: 10px !important; border: 1px solid #ddddde; }
.academicEvaluation_box1_right_news { width: 225px; height: auto; float: left; margin-left: 6px !important; _margin-left: 3px; margin-top: 3px !important; }
.academicEvaluation_box1_right_news2 { width: 225px; height: auto; margin-left: 6px !important; _margin-left: 3px; margin-top: 11px !important; float:left; }
.academicEvaluation_box1_right_newsTitle { width: 225px; height: 35px; float: left; background: url(lineBg3_2014_6_24.png) no-repeat; background-position: bottom; }
.academicEvaluation_box1_right_newsTitle_content { width: 98px; height: 35px; float: left; text-align: center; font-weight:bold;font-family:"微软雅黑"; }
.academicEvaluation_box1_right_newsList { width: 225px; height: auto; float: left; margin-top: 5px !important; }
.academicEvaluation_box1_right_newsList ul { width: 225px; height: auto; float: left; list-style: none; margin: 0; padding: 0; }
.academicEvaluation_box1_right_newsList ul li { width: 225px; height: 30px; float: left; background: url(listBg_2014_6_24.png) no-repeat; overflow: hidden; }
.academicEvaluation_box1_right_newsList ul li a { font-size: 14px; font-weight: lighter; color: #595757; line-height: 30px; margin-left: 12px !important; }
.academicEvaluation_box1_right_newsList ul li a:hover { color: #4d4398; text-decoration: underline; }
.academicEvaluation_box2 { width: 1000px; height: 80px; float: left; margin-top: 15px !important; }
.academicEvaluation_box3 { width: 1000px; height: auto; float: left; margin-top: 15px !important; border-bottom: 3px solid #ddddde; }
.academicEvaluation_box3_left { width: 750px; overflow: hidden; height: auto; float: left }
.academicEvaluation_box3_news { width: 258px; height: auto; float: left; border: 1px solid #ddddde; }
.academicEvaluation_box3_newsBox { width: 248px; height: auto; margin: 4px auto 0px; }
.academicEvaluation_box3_newsBox_title { width: 241px; height: 35px; float: left; background: url(lineBg4_2014_6_24.png) no-repeat; background-position: bottom; padding: 0px 0px 0px 5px; font-weight:bold; font-family:"微软雅黑";}
.academicEvaluation_box3_newsBox_title2 { width: 236px; height: 35px; float: left; background: url(lineBg1_2014_6_24.png) no-repeat; background-position: bottom; padding: 0px 0px 0px 12px !important; margin-top: 25px !important; font-weight:bold;font-family:"微软雅黑";}
.academicEvaluation_box3_newsBox_list { width: 248px; height: auto; float: left; margin-top: 5px !important; }
.academicEvaluation_box3_newsBox_list ul { width: 248px; height: auto; float: left; list-style: none; margin: 0; padding: 0; }
.academicEvaluation_box3_newsBox_list ul li { width: 248px; height: 30px; float: left; background: url(listBg_2014_6_24.png) no-repeat; overflow: hidden; }
.academicEvaluation_box3_newsBox_list ul li a { font-size: 14px; font-weight: lighter; color: #595757; line-height: 30px; margin-left: 12px !important; }
.academicEvaluation_box3_newsBox_list ul li a:hover { text-decoration: underline; color: #4d4398; }
.academicEvaluation_box3_comments { width: 490px; height: auto; float: left; }
.academicEvaluation_box3_commentsBox { width: 235px; height: auto; float: left; margin-left: 10px; _margin-left: 5px; }
.academicEvaluation_box3_commentsBox2 { width: 235px; height: auto; float: left; margin-left: 10px !important; _margin-left: 4px; _margin-right: 2px; margin-top: 25px !important; }
.academicEvaluation_box3_commentsBox_title { width: 223px; height: 35px; float: left; background: url(lineBg5_2014_6_24.png) no-repeat; background-position: bottom; padding: 0px 0px 0px 12px !important; font-weight:bold;font-family:"微软雅黑";}
.academicEvaluation_box3_commentsBox_title a { font-size: 18px; font-weight: bold; color: #e60012; line-height: 35px; }
.academicEvaluation_box3_commentsBox_title a:hover { color: #7d0000; }
.academicEvaluation_box3_commentsBox_subTitle { width: 235px; height: 35px; float: left; overflow: hidden; }
.academicEvaluation_box3_commentsBox_subTitle a { font-size: 16px; font-weight: bold; font-family:"微软雅黑"; color: #000; line-height: 35px; }
.academicEvaluation_box3_commentsBox_subTitle a:hover { text-decoration: underline; color: #000; }
.academicEvaluation_box3_commentsBox_descriptionBox { width: 235px; height: 90px; float: left; }
.academicEvaluation_box3_commentsBox_descriptionImg { width: 96px; height: 80px; float: left; border: 1px solid #ddddde; padding: 4px 4px 4px 4px !important; }
.academicEvaluation_box3_commentsBox_description { width: 122px; height: 65px; float: left; margin-left: 7px !important; overflow: hidden; text-indent: 2em; font-size: 12px; font-weight: bold; color: #b5b5b6; line-height: 21px; }
.academicEvaluation_box3_commentsBox_descriptionDetail { width: 122px; height: 25px; float: left; margin-left: 7px !important; }
.academicEvaluation_box3_commentsBox_descriptionDetail a { font-size: 12px; font-weight: bold; color: #004098; line-height: 25px; }
.academicEvaluation_box3_commentsBox_descriptionDetail a:hover { text-decoration: underline; }
.academicEvaluation_box3_commentsBox_list { width: 235px; height: auto; float: left; margin-top: 5px !important; }
.academicEvaluation_box3_commentsBox_list ul { width: 235px; height: auto; float: left; margin: 0; padding: 0; list-style: none; }
.academicEvaluation_box3_commentsBox_list ul li { width: 235px; height: 29px; float: left; background: url(listBg2_2014_6_24.png) no-repeat; overflow: hidden; }
.academicEvaluation_box3_commentsBox_list ul li a { font-size: 14px; font-weight: lighter; color: #000; line-height: 29px; margin-left: 12px !important; }
.academicEvaluation_box3_commentsBox_list ul li a:hover { text-decoration: underline; color: #4d4398; }
.academicEvaluation_box3_right { width: 238px; overflow: hidden; height: auto; float: right; margin-left: 10px; border: 1px solid #ddddde; margin-bottom: 15px; }
.academicEvaluation_box3_right a { font-size: 20px; font-weight: bold; color: #4d4398; line-height: 30px; font-family:"微软雅黑"; }
.academicEvaluation_box3_right a:hover { text-decoration: underline; }
.academicEvaluation_box3_right_commentsSystem { width: 225px; height: auto; margin: 6px auto; float: left; margin-left: 6px !important; _margin-left: 3px; }
.academicEvaluation_box3_right_commentsSystem_title { width: 225px; height: 28px; float: left; background: url(commentsBg_2014_6_24.png) no-repeat; }
.academicEvaluation_box3_right_commentsSystem_title a{font-size: 18px; font-family:"微软雅黑";font-weight:bold; color: #fff; line-height: 28px; margin-left: 5px !important;}
.academicEvaluation_box3_right_commentsSystem_title a:hover{ text-decoration:underline;}
.academicEvaluation_box3_right_commentsSystem_list { width: 225px; height: auto; float: left; margin-top: 5px !important; }
.academicEvaluation_box3_right_commentsSystem_list ul { width: 225px; height: auto; float: left; margin: 0; padding: 0; list-style: none; }
.academicEvaluation_box3_right_commentsSystem_list ul li { width: 225px; height: 28px; float: left; overflow: hidden; background: url(listBg_2014_6_24.png) no-repeat; }
.academicEvaluation_box3_right_commentsSystem_list ul li a { font-size: 14px; font-weight: lighter; font-family:"宋体"; color: #595757; line-height:30px; margin-left: 12px !important; }
.academicEvaluation_box3_right_commentsSystem_list ul li a:hover { text-decoration: underline; color: #4d4398; }
.academicEvaluation_box3_right_survey { width: 225px; height: auto; margin-top:10px; _margin-top:5px; float:left; margin-left: 6px !important; _margin-left: 3px; }
.academicEvaluation_box3_right_survey_title { width: 220px; height: 30px; float: left; margin-left:5px; _margin-left:2px; }
.academicEvaluation_box3_right_survey_title a { font-size:20px; font-weight:bold; color:#4d4398; line-height:30px; font-family:"微软雅黑"; }
.academicEvaluation_box3_right_survey_title a:hover { color:#4d4398; line-height:30px; }

 

.academicEvaluation_box3_right_survey_img { width: 225px; height: 125px; float: left; text-align: center; margin-top: 5px !important; }
.academicEvaluation_box3_right_survey_description { width: 215px; height: auto; float: left; font-size: 14px; font-weight: bold; line-height: 20px; color: #004098; margin-top: 5px !important; margin-left: 5px !important; }
.academicEvaluation_box3_right_survey_question { width: 215px; height: auto; float: left; margin-top: 5px !important; font-size: 14px; font-weight: lighter; color: #595757; line-height: 20px; margin-left: 5px !important; }
.academicEvaluation_box3_right_survey_question ul { width: 225px; height: auto; float: left; margin: 0; padding: 0; list-style: none; }
.academicEvaluation_box3_right_survey_question ul li { width: 225px; height:20px; float: left; overflow: hidden; }
.academicEvaluation_box3_right_survey_detail { width: 215px; height: 20px; float: left; text-align: right; margin-top: 5px !important; }
.academicEvaluation_box3_right_survey_detail a { font-size: 14px; font-weight: lighter; color: #e60012; line-height: 20px; }
.academicEvaluation_box3_right_survey_detail a:hover { text-decoration: underline; color: #e60012; }
.academicEvaluation_box3_right_voteButton { width: 111px; height: 23px; float: left; background: url(grayButton2_2014_6_24.png) no-repeat; margin-top: 6px !important; cursor: pointer; font-size: 16px; font-weight: bold; font-family:"雅黑";color: #004098; line-height: 23px; text-align: center; }
.academicEvaluation_box3_right_voteButton2 { width: 111px; height: 23px; float: left; background: url(redButton_2014_6_24.png) no-repeat; margin-top: 6px !important; cursor: pointer; font-size: 16px; font-weight: bold;  font-family:"雅黑";color: #fff; line-height: 23px; text-align: center; }
.academicEvaluation_box3_right_viewButton { width: 111px; height: 23px; float: left; background: url(grayButton_2014_6_24.png) no-repeat; margin-left: 2px !important; margin-top: 6px !important; cursor: pointer; font-size: 16px; font-weight: bold;  font-family:"雅黑";color: #004098; line-height: 23px; text-align: center; }
.academicEvaluation_box3_right_viewButton2 { width: 111px; height: 23px; float: left; background: url(redButton2_2014_6_24.png) no-repeat; margin-left: 2px !important; margin-top: 6px !important; cursor: pointer; font-size: 16px; font-weight: bold;  font-family:"雅黑";color: #fff; line-height: 23px; text-align: center; }
.academicEvaluation_box3_righ_knowledgeLibrary { width: 225px; height: auto; float: left; margin-top: 18px; _margin-top: 9px; margin-left: 6px !important; _margin-left: 3px; }
.academicEvaluation_box3_righ_knowledgeLibrary_title { width: 220px; height: 30px; float: left; margin-left: 5px !important; _margin-left:2px; }
.academicEvaluation_box3_righ_knowledgeLibrary_title a { font-size:18px; font-weight:bold; color:#4d4398; line-height:30px; font-family:"微软雅黑"; }
.academicEvaluation_box3_righ_knowledgeLibrary_title a:hover { text-decoration:underline; color:#4d4398; }
.academicEvaluation_box3_righ_knowledgeLibrary_list { width: 225px; height: auto; float: left; }
.academicEvaluation_box3_righ_knowledgeLibrary_list ul { width: 225px; height: auto; float: left; margin: 0; padding: 0; list-style: none; }
.academicEvaluation_box3_righ_knowledgeLibrary_list ul li { width: 225px; height: 28px; float: left; background: url(listBg_2014_6_24.png) no-repeat; overflow: hidden; }
.academicEvaluation_box3_righ_knowledgeLibrary_list ul li a { font-size: 14px; font-weight: lighter; font-family:"宋体"; color: #595757; line-height: 30px; margin-left: 12px !important; }
.academicEvaluation_box3_righ_knowledgeLibrary_list ul li a:hover { text-decoration: underline; color: #4d4398; }
.academicEvaluation_box3_righ_community { width: 225px; height: auto; float: left; margin-top: 15px !important; _margin-top:7px; margin-left: 6px !important; _margin-left:3px; }
.academicEvaluation_box3_righ_community_title { width: 220px; height: 30px; float: left; margin-left: 5px !important; _margin-left:2px; }
.academicEvaluation_box3_righ_community_title a { font-size:18px; font-weight:bold; color:#4d4398; line-height:30px; font-family:"微软雅黑"; }
.academicEvaluation_box3_righ_community_title a:hover { text-decoration:underline; color:#4d4398; }
.academicEvaluation_box3_righ_community_subTitle { width: 225px; height: 35px; float: left; overflow: hidden; margin-top:5px; }
.academicEvaluation_box3_righ_community_subTitle a { font-size: 16px; font-family:"微软雅黑"; font-weight:bold; color: #898989; line-height: 30px; }
.academicEvaluation_box3_righ_community_subTitle a:hover { text-decoration:underline; color:#898989; }
.academicEvaluation_box3_righ_community_descriptionBox { width: 225px; height: auto; float: left; }
.academicEvaluation_box3_righ_community_descriptionImg { width: 96px; height: 80px; float: left; padding: 4px 4px 4px 4px !important; border: 1px solid #ddddde; }
.academicEvaluation_box3_righ_community_description { width: 112px; height: 65px; float: left; margin-left: 7px !important; overflow: hidden; text-indent: 2em; font-size: 12px; font-weight: bold; color: #b5b5b6; line-height: 21px; }
.academicEvaluation_box3_righ_community_descriptionDetail { width: 112px; height: 25px; float: left; margin-left: 7px !important; }
.academicEvaluation_box3_righ_community_descriptionDetail a { font-size: 12px; font-weight: bold; color: #004098; line-height: 25px; }
.academicEvaluation_box3_righ_community_descriptionDetail a:hover { text-decoration: underline; }
.academicEvaluation_box3_righ_community_list { width: 225px; height: auto; float: left; margin-top: 5px !important; }
.academicEvaluation_box3_righ_community_list ul { width: 225px; height: auto; float: left; margin: 0; padding: 0; list-style: none; }
.academicEvaluation_box3_righ_community_list ul li { width: 225px; height: 28px; float: left; background: url(listBg_2014_6_24.png) no-repeat; overflow: hidden; }
.academicEvaluation_box3_righ_community_list ul li a { font-size: 14px; font-weight: lighter; font-family:"宋体"; color: #595757; line-height: 30px; margin-left: 12px !important; }
.academicEvaluation_box3_righ_community_list ul li a:hover { text-decoration: underline; color: #4d4398; }
.academicEvaluation_box3_results { width: 750px; height: auto; float: left; margin-top: 15px !important; }
.academicEvaluation_box3_resultsLine { width: 750px; height: 4px; float: left; background: url(lineBg6_2014_6_24.png) no-repeat; }
.academicEvaluation_box3_results_titleBox { width: 750px; height: 35px; float: left; background-color: #f0eee0; margin-top: 3px !important; _margin-top: -3px !important; }
.resultsTitle { width: 668px; height: 35px; float: left; margin-left: 12px; font-weight:bold; font-family:"微软雅黑";}
.resultsButton_prev { width: 19px; height: 19px; float: left; background: url(prev2_2014_6_24.png) no-repeat; margin-top: 7px; cursor: pointer; border: none; }
.resultsButton_next { width: 19px; height: 19px; float: left; background: url(next2_2014_6_24.png) no-repeat; margin-top: 7px; margin-left: 15px; cursor: pointer; border: none; }
.academicEvaluation_box3_results_listBox { width: 750px; height: auto; float: left; margin-top: 30px !important; display: block; }
.academicEvaluation_box3_results_listBox2 { width: 750px; height: auto; float: left; margin-top: 30px !important; display: none; }
.academicEvaluation_box3_results_list { width: 225px; height: 120px; float: left; margin: 0px 12px; _margin: 0px 10px; }
.academicEvaluation_box3_results_listImg { width: 85px; height: 120px; float: left; }
.academicEvaluation_box3_results_listText { width: 130px; height: 120px; float: left; font-size: 14px; font-weight: lighter; color: #b5b5b6; line-height: 20px; text-indent: 2em; margin-left: 10px !important; overflow: hidden; }
.academicEvaluation_box3_results_listText a { font-size: 14px; font-weight: lighter; color: #004098; line-height: 20px; margin-left: 5px !important; }
.academicEvaluation_box3_results_listText a:hover { text-decoration: underline; }
.academicEvaluation_f { font-weight: bold; }
.academicEvaluation_f4 { font-size: 16px; font-weight: lighter; color: #004098; line-height: 23px; margin-left: 25px !important; }
.container { width: 260px; height: 295px; overflow: hidden; position: relative; }
.slider { position: absolute; }
.slider li { list-style: none; display: inline; }
.slider img { width: 260px; height: 295px; display: block; }
.slider2 { width: 200000px; }
.slider2 li { float: left; }
.num { position: absolute; right: 3px; bottom: 5px; z-index: 9; }
.num1212 { position: absolute; right: 3px; bottom: 5px; }
.num li { float: left; width: 9px; height: 9px; cursor: pointer; margin: 2px 2px; background: url(icon2_2014_6_24.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/academicEvaluation/icon2_2014_6_24.png");
_background: none; }
.num li.on { float: left; width: 9px; height: 9px; cursor: pointer; margin: 2px 2px; background: url(icon1_2014_6_24.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/academicEvaluation/icon1_2014_6_24.png");
_background: none; }
.bannerText { width: 230px; height: 37px; position: absolute; margin: 0px; z-index: 1; padding: 0px 15px 0px 15px; background: url(bannerTextBg_2014_6_24.png) repeat-x; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/academicEvaluation/bannerTextBg_2014_6_24.png");
_background: none; top: 258px; text-align: center; }
.bannerText a { font-size: 14px; font-weight: lighter; color: #fff; line-height: 25px; }
.bannerText a:hover { color:#fff; text-decoration:underline; }









/*头部导航样式*/
.x-top {
    height: 80px;
    margin: 2px auto 0;
    overflow: hidden;
    width: 1000px;
}
.x-top .logoTop { border: 1px solid #DDDDDD;height: 74px;overflow: hidden;padding: 2px;width: 994px; margin: 0;}
.x-top .logoTop .headLine {
    background-color: #005DAB;
    height: 23px;
    line-height: 23px;
	margin: 0;
    padding: 0;
	
}
.x-top .left {
    float: left;
	margin: 0;
    padding: 0;
}
.x-top .logoTop .headLine .leftSide a{
	    border-right: 1px solid #DDDDDD;
    color: #F0EDCE;
    display: block;
    float: left;
    font-family: "宋体";
    font-size: 12px;
    line-height: 12px;
    margin: 5px 0;
    padding: 0 12px;
}
.x-top .logoTop .headLine .leftSide a:hover{
	text-decoration:underline;	
}
.x-top a {
    text-decoration: none;
}

.x-top .right {
    float: right;
}
.x-top .logoTop .headLine .rightSide a{
	    color: #DDDDDD;
    display: block;
    float: left;
    font-family: "宋体";
    font-size: 12px;
    padding: 0 4px;
	}
.x-top .logoTop .headLine .rightSide a:hover{
text-decoration:underline;
}
.x-top img {
    border: 0 none;
}
.x-top .logoTop .secNav li {
    float: left;
    overflow: hidden;
}
.x-top li {
    list-style-type: none;
}
.x-top .logoTop .secNav li a{
    border-right: 1px solid #595757;
    color: #595757;
    display: block;
    float: left;
    font-family: "微软雅黑";
    font-size: 14px;
    line-height: 15px;
    margin: 10px 0;
    padding: 0 8px;
}
.x-top .logoTop .secNav li a:hover{
	color:#005dab;
	font-weight:bold;
}

.x-top .logoTop .logoNav {
    overflow: hidden;
    width: 325px;
}

.x-top .logoTop .logoNav ul {
    float: right;
    overflow: hidden;
    width: 90%;
}

.x-top .logoTop .logoNav li.sk {
    background: url("http://mil.cssn.cn/images/splite.jpg") no-repeat scroll -10px -72px rgba(0, 0, 0, 0);
    overflow: hidden;
    padding-left: 36px;
}
.x-top .logoTop .logoNav li {
    float: left;
    height: 25px;
    width: auto;
}
.x-top li {
    list-style-type: none;
}

.x-top .logoTop .logoNav li.sk a {
    color: #C02076 !important;
}
.x-top .logoTop .logoNav li a, .top .logoTop .logoNav li a:link, .top .logoTop .logoNav li a:visited {
    border-right: 1px solid #898989;
    color: #005DAB;
    display: block;
    float: left;
    font-family: "微软雅黑";
    font-size: 14px;
    line-height: 15px;
    margin: 4px 0;
    padding: 1px 8px;
}
.x-top .logoTop .logoNav li a:hover{
	text-decoration:underline;
}

.x-top .logoTop .logoNav ul.logo-sp1 {
    width: 100%;
}
.x-top .logoTop .logoNav .logo-sp1 li.sz {
    background: url("http://mil.cssn.cn/images/tp_top1.png") no-repeat scroll 3px 6px rgba(0, 0, 0, 0);
    border-right: medium none;
    padding: 0 1px 0 17px;
}

.x-top .logoTop .logoNav .logo-sp1 li.pic {
    background: url("http://mil.cssn.cn/images/tp_top2.png") no-repeat scroll 3px 7px rgba(0, 0, 0, 0);
    border-right: medium none;
    padding: 0 1px 0 20px;
}
.x-top .logoTop .logoNav .logo-sp1 li.rss {
    background: url("http://mil.cssn.cn/images/tp_top3.png") no-repeat scroll 3px 7px rgba(0, 0, 0, 0);
    border-right: medium none;
    padding: 0 1px 0 25px;
}
.x-top .logoTop .logoNav .logo-sp1 li.dx {
    background: url("http://mil.cssn.cn/images/tp_top4.png") no-repeat scroll 3px 6px rgba(0, 0, 0, 0);
    border-right: medium none;
    padding: 0 1px 0 20px;
}
.x-top .logoTop .logoNav .logo-sp1 li a {
    border-right: medium none;
    padding-right: 2px;
}

.x-top .logoTop .logoNav .logo-sp1 li a:hover {
text-decoration:underline;
}

.x-top .logoTop .logoNav li a.last {
    border-right: medium none;
}

.x-top .logoTop .headLine .leftSide a.last {
    border-right: medium none;
}

/*底部样式*/
.q-foot {
	float:left;
    width: 100%;
}
.q-foot .flinkss {
    width: 100%;
}

.q-foot .flinkss a, .foot .flinks a:visited, .foot .flinks a:link {
    color: #3A3A3A;
    font-family: "宋体";
    font-size: 14px;
    padding: 0 7px;
}
.q-foot .flinkss a:hover{
	color: #005DAB;
	text-decoration:underline;
}
.q-foot a {
    border: medium none;
    color: #666666;
    font-family: "宋体";
    text-decoration: none;
	line-height:normal;
}

.q-foot .footer_bottom {
    color: #3A3A3A;
    font-size: 14px;
    line-height: 20px;
    padding-top: 10px;
    text-align: center;
}

.q-foot .footer_bottom .bottom_mark {
    height: 44px;
    margin: 10px auto;
    padding-left: 0;
    width: 490px;
}
.aaaa {
    background-image: url("http://mil.cssn.cn/images/fico.gif");
    height: 42px;
    width: 32px;
}

.q-foot .footer_bottom .mark_special {
    color: #005DAB;
    letter-spacing: 6px;
}





















